namespace Concord.API.Future.ClientSample
{
    partial class frmSample
    {
        /// <summary>
        /// 設計工具所需的變數。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清除任何使用中的資源。
        /// </summary>
        /// <param name="disposing">如果應該處置 Managed 資源則為 true，否則為 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 設計工具產生的程式碼

        /// <summary>
        /// 此為設計工具支援所需的方法 - 請勿使用程式碼編輯器
        /// 修改這個方法的內容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.txtFFSeqEnd = new System.Windows.Forms.TextBox();
            this.label_To = new System.Windows.Forms.Label();
            this.txtFFSeqStart = new System.Windows.Forms.TextBox();
            this.label_From = new System.Windows.Forms.Label();
            this.btnFFRecover = new System.Windows.Forms.Button();
            this.txtOrderIP = new System.Windows.Forms.TextBox();
            this.label_OrderChannel = new System.Windows.Forms.Label();
            this.btnFFAccList = new System.Windows.Forms.Button();
            this.txtPWD = new System.Windows.Forms.TextBox();
            this.label_PW = new System.Windows.Forms.Label();
            this.txtIDNO = new System.Windows.Forms.TextBox();
            this.label_ID = new System.Windows.Forms.Label();
            this.btnLogout = new System.Windows.Forms.Button();
            this.btnLogin = new System.Windows.Forms.Button();
            this.lsFFStatus = new System.Windows.Forms.ListBox();
            this.lsFFOrderRcv = new System.Windows.Forms.ListBox();
            this.btnFFCheckConnect = new System.Windows.Forms.Button();
            this.btnFFStatusClear = new System.Windows.Forms.Button();
            this.btnFFOrderClear = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.btnFFQuery = new System.Windows.Forms.Button();
            this.cbFFBillItems = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.txtFFBillEDate = new System.Windows.Forms.TextBox();
            this.txtFFBillSDate = new System.Windows.Forms.TextBox();
            this.cbFFBillCseq = new System.Windows.Forms.ComboBox();
            this.lsFFBill = new System.Windows.Forms.ListBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.cbFFMsgType = new System.Windows.Forms.ComboBox();
            this.btnSubOrder = new System.Windows.Forms.Button();
            this.txtFFOffset = new System.Windows.Forms.TextBox();
            this.label17 = new System.Windows.Forms.Label();
            this.btnFFOrder = new System.Windows.Forms.Button();
            this.cbFFOCond = new System.Windows.Forms.ComboBox();
            this.txtFFPrice = new System.Windows.Forms.TextBox();
            this.txtFFDseq = new System.Windows.Forms.TextBox();
            this.txtFFDTrade = new System.Windows.Forms.TextBox();
            this.txtOrign = new System.Windows.Forms.TextBox();
            this.txtFFSign = new System.Windows.Forms.TextBox();
            this.txtFFQty = new System.Windows.Forms.TextBox();
            this.label24 = new System.Windows.Forms.Label();
            this.label25 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.cbFFBS = new System.Windows.Forms.ComboBox();
            this.label11 = new System.Windows.Forms.Label();
            this.cbFFOTYPE = new System.Windows.Forms.ComboBox();
            this.label10 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label35 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label34 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.cbFFCommoYM = new System.Windows.Forms.ComboBox();
            this.cbFFCommo = new System.Windows.Forms.ComboBox();
            this.cbFFExchange = new System.Windows.Forms.ComboBox();
            this.cbFFOrderCseq = new System.Windows.Forms.ComboBox();
            this.btnFFGetCertStatus = new System.Windows.Forms.Button();
            this.btnFFQueryInfo = new System.Windows.Forms.Button();
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.btnFQOrder = new System.Windows.Forms.Button();
            this.dgvFOrder = new System.Windows.Forms.DataGridView();
            this.label20 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.btnFGetCertStatus = new System.Windows.Forms.Button();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.txtDseq = new System.Windows.Forms.TextBox();
            this.lblDseq = new System.Windows.Forms.Label();
            this.btnFQuery = new System.Windows.Forms.Button();
            this.cbFBillItems = new System.Windows.Forms.ComboBox();
            this.label49 = new System.Windows.Forms.Label();
            this.label50 = new System.Windows.Forms.Label();
            this.label51 = new System.Windows.Forms.Label();
            this.label52 = new System.Windows.Forms.Label();
            this.txtFBillEDate = new System.Windows.Forms.TextBox();
            this.txtFBillSDate = new System.Windows.Forms.TextBox();
            this.cbFBillCseq = new System.Windows.Forms.ComboBox();
            this.lsFBill = new System.Windows.Forms.ListBox();
            this.lsFOrderRcv = new System.Windows.Forms.ListBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.txtComno = new System.Windows.Forms.TextBox();
            this.label55 = new System.Windows.Forms.Label();
            this.cbFCommo2 = new System.Windows.Forms.ComboBox();
            this.txtFOffset = new System.Windows.Forms.TextBox();
            this.label26 = new System.Windows.Forms.Label();
            this.btnFMultiOrder = new System.Windows.Forms.Button();
            this.btnFOrder = new System.Windows.Forms.Button();
            this.txtFPrice = new System.Windows.Forms.TextBox();
            this.txtFSeqno = new System.Windows.Forms.TextBox();
            this.txtFMulti = new System.Windows.Forms.TextBox();
            this.txtFDseq = new System.Windows.Forms.TextBox();
            this.txtFSign = new System.Windows.Forms.TextBox();
            this.txtFQty = new System.Windows.Forms.TextBox();
            this.label45 = new System.Windows.Forms.Label();
            this.label29 = new System.Windows.Forms.Label();
            this.label30 = new System.Windows.Forms.Label();
            this.label37 = new System.Windows.Forms.Label();
            this.label38 = new System.Windows.Forms.Label();
            this.label39 = new System.Windows.Forms.Label();
            this.cbFBS = new System.Windows.Forms.ComboBox();
            this.label40 = new System.Windows.Forms.Label();
            this.cbFSingleType = new System.Windows.Forms.ComboBox();
            this.cbFSingleFlag = new System.Windows.Forms.ComboBox();
            this.cbFFIR = new System.Windows.Forms.ComboBox();
            this.cbFOTYPE = new System.Windows.Forms.ComboBox();
            this.label56 = new System.Windows.Forms.Label();
            this.label33 = new System.Windows.Forms.Label();
            this.label36 = new System.Windows.Forms.Label();
            this.label41 = new System.Windows.Forms.Label();
            this.label31 = new System.Windows.Forms.Label();
            this.label42 = new System.Windows.Forms.Label();
            this.cbFMType = new System.Windows.Forms.ComboBox();
            this.cbFMsgType = new System.Windows.Forms.ComboBox();
            this.label43 = new System.Windows.Forms.Label();
            this.label44 = new System.Windows.Forms.Label();
            this.label46 = new System.Windows.Forms.Label();
            this.cbFCommo1 = new System.Windows.Forms.ComboBox();
            this.cbFCommo = new System.Windows.Forms.ComboBox();
            this.cbFOrderCseq = new System.Windows.Forms.ComboBox();
            this.btnFMultiFlag = new System.Windows.Forms.Button();
            this.btnFCheckConnect = new System.Windows.Forms.Button();
            this.btnFAccList = new System.Windows.Forms.Button();
            this.btnFQueryInfo = new System.Windows.Forms.Button();
            this.btnFStatusClear = new System.Windows.Forms.Button();
            this.lsFStatus = new System.Windows.Forms.ListBox();
            this.btnFRecover = new System.Windows.Forms.Button();
            this.txtFSeqStart = new System.Windows.Forms.TextBox();
            this.label48 = new System.Windows.Forms.Label();
            this.label47 = new System.Windows.Forms.Label();
            this.txtFSeqEnd = new System.Windows.Forms.TextBox();
            this.btnFOrderClear = new System.Windows.Forms.Button();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.btnFFMultiFlag = new System.Windows.Forms.Button();
            this.btnFFQOrder = new System.Windows.Forms.Button();
            this.dgvFFOrder = new System.Windows.Forms.DataGridView();
            this.label18 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.txbSubAccount = new System.Windows.Forms.TextBox();
            this.btnSubLogin = new System.Windows.Forms.Button();
            this.btnAccountLogin = new System.Windows.Forms.Button();
            this.labAccount = new System.Windows.Forms.Label();
            this.txtAccount = new System.Windows.Forms.TextBox();
            this.label23 = new System.Windows.Forms.Label();
            this.txtBHNO = new System.Windows.Forms.TextBox();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvFOrder)).BeginInit();
            this.groupBox4.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.tabPage2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvFFOrder)).BeginInit();
            this.SuspendLayout();
            // 
            // txtFFSeqEnd
            // 
            this.txtFFSeqEnd.Location = new System.Drawing.Point(671, 8);
            this.txtFFSeqEnd.Name = "txtFFSeqEnd";
            this.txtFFSeqEnd.Size = new System.Drawing.Size(33, 22);
            this.txtFFSeqEnd.TabIndex = 52;
            this.txtFFSeqEnd.Text = "0";
            // 
            // label_To
            // 
            this.label_To.AutoSize = true;
            this.label_To.Location = new System.Drawing.Point(636, 13);
            this.label_To.Name = "label_To";
            this.label_To.Size = new System.Drawing.Size(29, 12);
            this.label_To.TabIndex = 51;
            this.label_To.Text = "結束";
            // 
            // txtFFSeqStart
            // 
            this.txtFFSeqStart.Location = new System.Drawing.Point(597, 8);
            this.txtFFSeqStart.Name = "txtFFSeqStart";
            this.txtFFSeqStart.Size = new System.Drawing.Size(33, 22);
            this.txtFFSeqStart.TabIndex = 50;
            this.txtFFSeqStart.Text = "0";
            // 
            // label_From
            // 
            this.label_From.AutoSize = true;
            this.label_From.Location = new System.Drawing.Point(562, 12);
            this.label_From.Name = "label_From";
            this.label_From.Size = new System.Drawing.Size(29, 12);
            this.label_From.TabIndex = 49;
            this.label_From.Text = "起始";
            // 
            // btnFFRecover
            // 
            this.btnFFRecover.Location = new System.Drawing.Point(481, 7);
            this.btnFFRecover.Name = "btnFFRecover";
            this.btnFFRecover.Size = new System.Drawing.Size(75, 23);
            this.btnFFRecover.TabIndex = 48;
            this.btnFFRecover.Text = "回補";
            this.btnFFRecover.UseVisualStyleBackColor = true;
            this.btnFFRecover.Click += new System.EventHandler(this.btnFFRecover_Click);
            // 
            // txtOrderIP
            // 
            this.txtOrderIP.Location = new System.Drawing.Point(74, 6);
            this.txtOrderIP.Name = "txtOrderIP";
            this.txtOrderIP.Size = new System.Drawing.Size(100, 22);
            this.txtOrderIP.TabIndex = 33;
            this.txtOrderIP.Text = "tradeapi.concords.com.tw";
            // 
            // label_OrderChannel
            // 
            this.label_OrderChannel.AutoSize = true;
            this.label_OrderChannel.Location = new System.Drawing.Point(12, 9);
            this.label_OrderChannel.Name = "label_OrderChannel";
            this.label_OrderChannel.Size = new System.Drawing.Size(57, 12);
            this.label_OrderChannel.TabIndex = 32;
            this.label_OrderChannel.Text = "API主機IP";
            // 
            // btnFFAccList
            // 
            this.btnFFAccList.Location = new System.Drawing.Point(87, 7);
            this.btnFFAccList.Name = "btnFFAccList";
            this.btnFFAccList.Size = new System.Drawing.Size(75, 23);
            this.btnFFAccList.TabIndex = 47;
            this.btnFFAccList.Text = "取得帳號";
            this.btnFFAccList.UseVisualStyleBackColor = true;
            this.btnFFAccList.Click += new System.EventHandler(this.btnFFAccList_Click);
            // 
            // txtPWD
            // 
            this.txtPWD.BackColor = System.Drawing.Color.LightGoldenrodYellow;
            this.txtPWD.Location = new System.Drawing.Point(419, 6);
            this.txtPWD.Name = "txtPWD";
            this.txtPWD.PasswordChar = '*';
            this.txtPWD.Size = new System.Drawing.Size(100, 22);
            this.txtPWD.TabIndex = 41;
            // 
            // label_PW
            // 
            this.label_PW.AutoSize = true;
            this.label_PW.Location = new System.Drawing.Point(360, 9);
            this.label_PW.Name = "label_PW";
            this.label_PW.Size = new System.Drawing.Size(53, 12);
            this.label_PW.TabIndex = 40;
            this.label_PW.Text = "登入密碼";
            // 
            // txtIDNO
            // 
            this.txtIDNO.BackColor = System.Drawing.Color.LightGoldenrodYellow;
            this.txtIDNO.Location = new System.Drawing.Point(245, 6);
            this.txtIDNO.Name = "txtIDNO";
            this.txtIDNO.Size = new System.Drawing.Size(100, 22);
            this.txtIDNO.TabIndex = 39;
            // 
            // label_ID
            // 
            this.label_ID.AutoSize = true;
            this.label_ID.Location = new System.Drawing.Point(192, 9);
            this.label_ID.Name = "label_ID";
            this.label_ID.Size = new System.Drawing.Size(41, 12);
            this.label_ID.TabIndex = 38;
            this.label_ID.Text = "身分證";
            // 
            // btnLogout
            // 
            this.btnLogout.Location = new System.Drawing.Point(862, 4);
            this.btnLogout.Name = "btnLogout";
            this.btnLogout.Size = new System.Drawing.Size(75, 23);
            this.btnLogout.TabIndex = 46;
            this.btnLogout.Text = "登出";
            this.btnLogout.UseVisualStyleBackColor = true;
            this.btnLogout.Click += new System.EventHandler(this.btnLogout_Click);
            // 
            // btnLogin
            // 
            this.btnLogin.Location = new System.Drawing.Point(700, 4);
            this.btnLogin.Name = "btnLogin";
            this.btnLogin.Size = new System.Drawing.Size(75, 23);
            this.btnLogin.TabIndex = 31;
            this.btnLogin.Text = "登入";
            this.btnLogin.UseVisualStyleBackColor = true;
            this.btnLogin.Click += new System.EventHandler(this.btnLogin_Click);
            // 
            // lsFFStatus
            // 
            this.lsFFStatus.FormattingEnabled = true;
            this.lsFFStatus.HorizontalScrollbar = true;
            this.lsFFStatus.ItemHeight = 12;
            this.lsFFStatus.Location = new System.Drawing.Point(481, 71);
            this.lsFFStatus.Name = "lsFFStatus";
            this.lsFFStatus.Size = new System.Drawing.Size(448, 76);
            this.lsFFStatus.TabIndex = 53;
            this.lsFFStatus.KeyDown += new System.Windows.Forms.KeyEventHandler(this.lsFFStatus_KeyDown);
            // 
            // lsFFOrderRcv
            // 
            this.lsFFOrderRcv.FormattingEnabled = true;
            this.lsFFOrderRcv.HorizontalScrollbar = true;
            this.lsFFOrderRcv.ItemHeight = 12;
            this.lsFFOrderRcv.Location = new System.Drawing.Point(481, 186);
            this.lsFFOrderRcv.Name = "lsFFOrderRcv";
            this.lsFFOrderRcv.Size = new System.Drawing.Size(448, 88);
            this.lsFFOrderRcv.TabIndex = 54;
            this.lsFFOrderRcv.KeyDown += new System.Windows.Forms.KeyEventHandler(this.lsFFOrderRcv_KeyDown);
            // 
            // btnFFCheckConnect
            // 
            this.btnFFCheckConnect.Location = new System.Drawing.Point(6, 6);
            this.btnFFCheckConnect.Name = "btnFFCheckConnect";
            this.btnFFCheckConnect.Size = new System.Drawing.Size(75, 23);
            this.btnFFCheckConnect.TabIndex = 47;
            this.btnFFCheckConnect.Text = "檢查連線";
            this.btnFFCheckConnect.UseVisualStyleBackColor = true;
            this.btnFFCheckConnect.Click += new System.EventHandler(this.btnFFCheckConnect_Click);
            // 
            // btnFFStatusClear
            // 
            this.btnFFStatusClear.Location = new System.Drawing.Point(935, 71);
            this.btnFFStatusClear.Name = "btnFFStatusClear";
            this.btnFFStatusClear.Size = new System.Drawing.Size(57, 23);
            this.btnFFStatusClear.TabIndex = 46;
            this.btnFFStatusClear.Text = "清空";
            this.btnFFStatusClear.UseVisualStyleBackColor = true;
            this.btnFFStatusClear.Click += new System.EventHandler(this.btnFFStatusClear_Click);
            // 
            // btnFFOrderClear
            // 
            this.btnFFOrderClear.Location = new System.Drawing.Point(935, 184);
            this.btnFFOrderClear.Name = "btnFFOrderClear";
            this.btnFFOrderClear.Size = new System.Drawing.Size(57, 23);
            this.btnFFOrderClear.TabIndex = 46;
            this.btnFFOrderClear.Text = "清空";
            this.btnFFOrderClear.UseVisualStyleBackColor = true;
            this.btnFFOrderClear.Click += new System.EventHandler(this.btnFFOrderClear_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.btnFFQuery);
            this.groupBox1.Controls.Add(this.cbFFBillItems);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.txtFFBillEDate);
            this.groupBox1.Controls.Add(this.txtFFBillSDate);
            this.groupBox1.Controls.Add(this.cbFFBillCseq);
            this.groupBox1.Controls.Add(this.lsFFBill);
            this.groupBox1.Location = new System.Drawing.Point(479, 280);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(513, 186);
            this.groupBox1.TabIndex = 55;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "被動查詢";
            // 
            // btnFFQuery
            // 
            this.btnFFQuery.Location = new System.Drawing.Point(398, 45);
            this.btnFFQuery.Name = "btnFFQuery";
            this.btnFFQuery.Size = new System.Drawing.Size(75, 23);
            this.btnFFQuery.TabIndex = 118;
            this.btnFFQuery.Text = "查詢";
            this.btnFFQuery.UseVisualStyleBackColor = true;
            this.btnFFQuery.Click += new System.EventHandler(this.btnFFQuery_Click);
            // 
            // cbFFBillItems
            // 
            this.cbFFBillItems.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFFBillItems.FormattingEnabled = true;
            this.cbFFBillItems.Items.AddRange(new object[] {
            "今日國外期貨委託回報查詢-FFQueryTOrder",
            "今日國外期貨委託回報查詢(含子帳)-FFSQueryTOrder",
            "歷史國外期貨委託回報查詢-FFQueryHOrder",
            "歷史國外期貨委託回報查詢(含子帳)-FFSQueryHOrder",
            "今日國外期貨成交回報查詢-FFQueryTDeal",
            "今日國外期貨成交回報查詢(含子帳)-FFSQueryTDeal",
            "今日國外期貨成交回報明細查詢By帳號-FFSQueryTDealDetailByAccount",
            "歷史國外期貨成交回報查詢-FFQueryHDeal",
            "歷史國外期貨成交回報查詢(含子帳)-FFSQueryHDeal",
            "國外期貨保證金查詢-FFQueryMargin",
            "國外期貨未平倉查詢-FFQueryPosition",
            "國外期貨即時部位查詢-FFQueryPositionIndex",
            "國外期貨沖銷明細查詢-FFQueryOffset",
            "國外期貨歷史沖銷明細查詢-FFQueryHisOffset",
            "國外期貨出入金查詢-FFQueryDeposit",
            "國外期貨歷史出入金查詢-FFQueryHisDeposit"});
            this.cbFFBillItems.Location = new System.Drawing.Point(72, 47);
            this.cbFFBillItems.Name = "cbFFBillItems";
            this.cbFFBillItems.Size = new System.Drawing.Size(320, 20);
            this.cbFFBillItems.TabIndex = 59;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(7, 24);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(29, 12);
            this.label4.TabIndex = 58;
            this.label4.Text = "帳號";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(7, 50);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(53, 12);
            this.label3.TabIndex = 58;
            this.label3.Text = "查詢規格";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(339, 24);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(53, 12);
            this.label2.TabIndex = 57;
            this.label2.Text = "結束日期";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(174, 24);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(53, 12);
            this.label1.TabIndex = 57;
            this.label1.Text = "起始日期";
            // 
            // txtFFBillEDate
            // 
            this.txtFFBillEDate.Location = new System.Drawing.Point(398, 19);
            this.txtFFBillEDate.Name = "txtFFBillEDate";
            this.txtFFBillEDate.Size = new System.Drawing.Size(100, 22);
            this.txtFFBillEDate.TabIndex = 56;
            // 
            // txtFFBillSDate
            // 
            this.txtFFBillSDate.Location = new System.Drawing.Point(233, 19);
            this.txtFFBillSDate.Name = "txtFFBillSDate";
            this.txtFFBillSDate.Size = new System.Drawing.Size(100, 22);
            this.txtFFBillSDate.TabIndex = 56;
            // 
            // cbFFBillCseq
            // 
            this.cbFFBillCseq.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFFBillCseq.FormattingEnabled = true;
            this.cbFFBillCseq.Location = new System.Drawing.Point(45, 19);
            this.cbFFBillCseq.Name = "cbFFBillCseq";
            this.cbFFBillCseq.Size = new System.Drawing.Size(121, 20);
            this.cbFFBillCseq.TabIndex = 55;
            // 
            // lsFFBill
            // 
            this.lsFFBill.FormattingEnabled = true;
            this.lsFFBill.HorizontalScrollbar = true;
            this.lsFFBill.ItemHeight = 12;
            this.lsFFBill.Location = new System.Drawing.Point(9, 74);
            this.lsFFBill.Name = "lsFFBill";
            this.lsFFBill.Size = new System.Drawing.Size(497, 100);
            this.lsFFBill.TabIndex = 54;
            this.lsFFBill.KeyDown += new System.Windows.Forms.KeyEventHandler(this.lsFFBill_KeyDown);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.cbFFMsgType);
            this.groupBox2.Controls.Add(this.btnSubOrder);
            this.groupBox2.Controls.Add(this.txtFFOffset);
            this.groupBox2.Controls.Add(this.label17);
            this.groupBox2.Controls.Add(this.btnFFOrder);
            this.groupBox2.Controls.Add(this.cbFFOCond);
            this.groupBox2.Controls.Add(this.txtFFPrice);
            this.groupBox2.Controls.Add(this.txtFFDseq);
            this.groupBox2.Controls.Add(this.txtFFDTrade);
            this.groupBox2.Controls.Add(this.txtOrign);
            this.groupBox2.Controls.Add(this.txtFFSign);
            this.groupBox2.Controls.Add(this.txtFFQty);
            this.groupBox2.Controls.Add(this.label24);
            this.groupBox2.Controls.Add(this.label25);
            this.groupBox2.Controls.Add(this.label9);
            this.groupBox2.Controls.Add(this.label8);
            this.groupBox2.Controls.Add(this.label15);
            this.groupBox2.Controls.Add(this.label14);
            this.groupBox2.Controls.Add(this.label13);
            this.groupBox2.Controls.Add(this.label12);
            this.groupBox2.Controls.Add(this.cbFFBS);
            this.groupBox2.Controls.Add(this.label11);
            this.groupBox2.Controls.Add(this.cbFFOTYPE);
            this.groupBox2.Controls.Add(this.label10);
            this.groupBox2.Controls.Add(this.label6);
            this.groupBox2.Controls.Add(this.label35);
            this.groupBox2.Controls.Add(this.label7);
            this.groupBox2.Controls.Add(this.label34);
            this.groupBox2.Controls.Add(this.label5);
            this.groupBox2.Controls.Add(this.cbFFCommoYM);
            this.groupBox2.Controls.Add(this.cbFFCommo);
            this.groupBox2.Controls.Add(this.cbFFExchange);
            this.groupBox2.Controls.Add(this.cbFFOrderCseq);
            this.groupBox2.Location = new System.Drawing.Point(6, 39);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(463, 181);
            this.groupBox2.TabIndex = 56;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "下單";
            // 
            // cbFFMsgType
            // 
            this.cbFFMsgType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFFMsgType.FormattingEnabled = true;
            this.cbFFMsgType.Items.AddRange(new object[] {
            "新單",
            "改量",
            "改價",
            "刪單"});
            this.cbFFMsgType.Location = new System.Drawing.Point(68, 67);
            this.cbFFMsgType.Name = "cbFFMsgType";
            this.cbFFMsgType.Size = new System.Drawing.Size(45, 20);
            this.cbFFMsgType.TabIndex = 100;
            // 
            // btnSubOrder
            // 
            this.btnSubOrder.Location = new System.Drawing.Point(340, 147);
            this.btnSubOrder.Name = "btnSubOrder";
            this.btnSubOrder.Size = new System.Drawing.Size(63, 23);
            this.btnSubOrder.TabIndex = 130;
            this.btnSubOrder.Text = "子帳下單";
            this.btnSubOrder.UseVisualStyleBackColor = true;
            this.btnSubOrder.Click += new System.EventHandler(this.btnSubOrder_Click);
            // 
            // txtFFOffset
            // 
            this.txtFFOffset.Location = new System.Drawing.Point(200, 93);
            this.txtFFOffset.Name = "txtFFOffset";
            this.txtFFOffset.Size = new System.Drawing.Size(42, 22);
            this.txtFFOffset.TabIndex = 119;
            this.txtFFOffset.Text = "N";
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(126, 96);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(68, 12);
            this.label17.TabIndex = 118;
            this.label17.Text = "沖銷別(Y/N)";
            // 
            // btnFFOrder
            // 
            this.btnFFOrder.Location = new System.Drawing.Point(258, 145);
            this.btnFFOrder.Name = "btnFFOrder";
            this.btnFFOrder.Size = new System.Drawing.Size(75, 23);
            this.btnFFOrder.TabIndex = 117;
            this.btnFFOrder.Text = "下單";
            this.btnFFOrder.UseVisualStyleBackColor = true;
            this.btnFFOrder.Click += new System.EventHandler(this.btnFFOrder_Click);
            // 
            // cbFFOCond
            // 
            this.cbFFOCond.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFFOCond.FormattingEnabled = true;
            this.cbFFOCond.Items.AddRange(new object[] {
            "0",
            "1",
            "3",
            "5",
            "6",
            "7"});
            this.cbFFOCond.Location = new System.Drawing.Point(305, 67);
            this.cbFFOCond.Name = "cbFFOCond";
            this.cbFFOCond.Size = new System.Drawing.Size(46, 20);
            this.cbFFOCond.TabIndex = 116;
            // 
            // txtFFPrice
            // 
            this.txtFFPrice.Location = new System.Drawing.Point(339, 119);
            this.txtFFPrice.Name = "txtFFPrice";
            this.txtFFPrice.Size = new System.Drawing.Size(47, 22);
            this.txtFFPrice.TabIndex = 115;
            this.txtFFPrice.Text = "1";
            // 
            // txtFFDseq
            // 
            this.txtFFDseq.Location = new System.Drawing.Point(185, 145);
            this.txtFFDseq.Name = "txtFFDseq";
            this.txtFFDseq.Size = new System.Drawing.Size(57, 22);
            this.txtFFDseq.TabIndex = 115;
            // 
            // txtFFDTrade
            // 
            this.txtFFDTrade.Location = new System.Drawing.Point(80, 93);
            this.txtFFDTrade.Name = "txtFFDTrade";
            this.txtFFDTrade.Size = new System.Drawing.Size(33, 22);
            this.txtFFDTrade.TabIndex = 115;
            this.txtFFDTrade.Text = "N";
            // 
            // txtOrign
            // 
            this.txtOrign.Location = new System.Drawing.Point(401, 67);
            this.txtOrign.Name = "txtOrign";
            this.txtOrign.Size = new System.Drawing.Size(47, 22);
            this.txtOrign.TabIndex = 115;
            this.txtOrign.Text = "X";
            // 
            // txtFFSign
            // 
            this.txtFFSign.Location = new System.Drawing.Point(200, 119);
            this.txtFFSign.Name = "txtFFSign";
            this.txtFFSign.Size = new System.Drawing.Size(21, 22);
            this.txtFFSign.TabIndex = 115;
            this.txtFFSign.Text = "+";
            // 
            // txtFFQty
            // 
            this.txtFFQty.Location = new System.Drawing.Point(78, 119);
            this.txtFFQty.Name = "txtFFQty";
            this.txtFFQty.Size = new System.Drawing.Size(35, 22);
            this.txtFFQty.TabIndex = 115;
            this.txtFFQty.Text = "1";
            // 
            // label24
            // 
            this.label24.AutoSize = true;
            this.label24.Location = new System.Drawing.Point(125, 148);
            this.label24.Name = "label24";
            this.label24.Size = new System.Drawing.Size(53, 12);
            this.label24.TabIndex = 114;
            this.label24.Text = "委託書號";
            // 
            // label25
            // 
            this.label25.AutoSize = true;
            this.label25.ForeColor = System.Drawing.Color.Red;
            this.label25.Location = new System.Drawing.Point(6, 148);
            this.label25.Name = "label25";
            this.label25.Size = new System.Drawing.Size(113, 12);
            this.label25.TabIndex = 113;
            this.label25.Text = "刪單、改量價需填：";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(6, 97);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(68, 12);
            this.label9.TabIndex = 112;
            this.label9.Text = "當沖碼(Y/N)";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(250, 70);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(53, 12);
            this.label8.TabIndex = 110;
            this.label8.Text = "委託條件";
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(360, 70);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(41, 12);
            this.label15.TabIndex = 109;
            this.label15.Text = "來源別";
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(250, 122);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(88, 12);
            this.label14.TabIndex = 108;
            this.label14.Text = "委託價格(99.99)";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(126, 122);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(62, 12);
            this.label13.TabIndex = 107;
            this.label13.Text = "正負號(+/-)";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(6, 122);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(53, 12);
            this.label12.TabIndex = 106;
            this.label12.Text = "委託數量";
            // 
            // cbFFBS
            // 
            this.cbFFBS.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFFBS.FormattingEnabled = true;
            this.cbFFBS.Items.AddRange(new object[] {
            "B",
            "S"});
            this.cbFFBS.Location = new System.Drawing.Point(403, 93);
            this.cbFFBS.Name = "cbFFBS";
            this.cbFFBS.Size = new System.Drawing.Size(45, 20);
            this.cbFFBS.TabIndex = 105;
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(360, 97);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(41, 12);
            this.label11.TabIndex = 104;
            this.label11.Text = "買賣別";
            // 
            // cbFFOTYPE
            // 
            this.cbFFOTYPE.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFFOTYPE.FormattingEnabled = true;
            this.cbFFOTYPE.Items.AddRange(new object[] {
            "MKT",
            "LMT",
            "STP",
            "SWL"});
            this.cbFFOTYPE.Location = new System.Drawing.Point(185, 67);
            this.cbFFOTYPE.Name = "cbFFOTYPE";
            this.cbFFOTYPE.Size = new System.Drawing.Size(57, 20);
            this.cbFFOTYPE.TabIndex = 103;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(126, 70);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(53, 12);
            this.label10.TabIndex = 102;
            this.label10.Text = "委託方式";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(6, 72);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(53, 12);
            this.label6.TabIndex = 101;
            this.label6.Text = "訊息種類";
            // 
            // label35
            // 
            this.label35.AutoSize = true;
            this.label35.Location = new System.Drawing.Point(250, 44);
            this.label35.Name = "label35";
            this.label35.Size = new System.Drawing.Size(53, 12);
            this.label35.TabIndex = 98;
            this.label35.Text = "商品年月";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(126, 46);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(53, 12);
            this.label7.TabIndex = 97;
            this.label7.Text = "商品代碼";
            // 
            // label34
            // 
            this.label34.AutoSize = true;
            this.label34.Location = new System.Drawing.Point(6, 46);
            this.label34.Name = "label34";
            this.label34.Size = new System.Drawing.Size(41, 12);
            this.label34.TabIndex = 96;
            this.label34.Text = "交易所";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(6, 21);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(29, 12);
            this.label5.TabIndex = 58;
            this.label5.Text = "帳號";
            // 
            // cbFFCommoYM
            // 
            this.cbFFCommoYM.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFFCommoYM.FormattingEnabled = true;
            this.cbFFCommoYM.Location = new System.Drawing.Point(305, 41);
            this.cbFFCommoYM.Name = "cbFFCommoYM";
            this.cbFFCommoYM.Size = new System.Drawing.Size(120, 20);
            this.cbFFCommoYM.TabIndex = 55;
            // 
            // cbFFCommo
            // 
            this.cbFFCommo.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFFCommo.FormattingEnabled = true;
            this.cbFFCommo.Location = new System.Drawing.Point(185, 41);
            this.cbFFCommo.Name = "cbFFCommo";
            this.cbFFCommo.Size = new System.Drawing.Size(57, 20);
            this.cbFFCommo.TabIndex = 55;
            this.cbFFCommo.SelectedIndexChanged += new System.EventHandler(this.cbFFCommo_SelectedIndexChanged);
            // 
            // cbFFExchange
            // 
            this.cbFFExchange.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFFExchange.FormattingEnabled = true;
            this.cbFFExchange.Location = new System.Drawing.Point(53, 41);
            this.cbFFExchange.Name = "cbFFExchange";
            this.cbFFExchange.Size = new System.Drawing.Size(60, 20);
            this.cbFFExchange.TabIndex = 55;
            this.cbFFExchange.SelectedIndexChanged += new System.EventHandler(this.cbFFExchange_SelectedIndexChanged);
            // 
            // cbFFOrderCseq
            // 
            this.cbFFOrderCseq.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFFOrderCseq.FormattingEnabled = true;
            this.cbFFOrderCseq.Location = new System.Drawing.Point(38, 15);
            this.cbFFOrderCseq.Name = "cbFFOrderCseq";
            this.cbFFOrderCseq.Size = new System.Drawing.Size(265, 20);
            this.cbFFOrderCseq.TabIndex = 55;
            // 
            // btnFFGetCertStatus
            // 
            this.btnFFGetCertStatus.Location = new System.Drawing.Point(264, 7);
            this.btnFFGetCertStatus.Name = "btnFFGetCertStatus";
            this.btnFFGetCertStatus.Size = new System.Drawing.Size(102, 23);
            this.btnFFGetCertStatus.TabIndex = 137;
            this.btnFFGetCertStatus.Text = "取憑證狀態";
            this.btnFFGetCertStatus.UseVisualStyleBackColor = true;
            this.btnFFGetCertStatus.Click += new System.EventHandler(this.btnFFGetCertStatus_Click);
            // 
            // btnFFQueryInfo
            // 
            this.btnFFQueryInfo.Location = new System.Drawing.Point(168, 7);
            this.btnFFQueryInfo.Name = "btnFFQueryInfo";
            this.btnFFQueryInfo.Size = new System.Drawing.Size(90, 23);
            this.btnFFQueryInfo.TabIndex = 47;
            this.btnFFQueryInfo.Text = "取得商品資料";
            this.btnFFQueryInfo.UseVisualStyleBackColor = true;
            this.btnFFQueryInfo.Click += new System.EventHandler(this.btnFFQueryInfo_Click);
            // 
            // toolTip1
            // 
            this.toolTip1.ToolTipIcon = System.Windows.Forms.ToolTipIcon.Info;
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Location = new System.Drawing.Point(12, 56);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(1006, 525);
            this.tabControl1.TabIndex = 57;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.btnFQOrder);
            this.tabPage1.Controls.Add(this.dgvFOrder);
            this.tabPage1.Controls.Add(this.label20);
            this.tabPage1.Controls.Add(this.label19);
            this.tabPage1.Controls.Add(this.btnFGetCertStatus);
            this.tabPage1.Controls.Add(this.groupBox4);
            this.tabPage1.Controls.Add(this.lsFOrderRcv);
            this.tabPage1.Controls.Add(this.groupBox3);
            this.tabPage1.Controls.Add(this.btnFMultiFlag);
            this.tabPage1.Controls.Add(this.btnFCheckConnect);
            this.tabPage1.Controls.Add(this.btnFAccList);
            this.tabPage1.Controls.Add(this.btnFQueryInfo);
            this.tabPage1.Controls.Add(this.btnFStatusClear);
            this.tabPage1.Controls.Add(this.lsFStatus);
            this.tabPage1.Controls.Add(this.btnFRecover);
            this.tabPage1.Controls.Add(this.txtFSeqStart);
            this.tabPage1.Controls.Add(this.label48);
            this.tabPage1.Controls.Add(this.label47);
            this.tabPage1.Controls.Add(this.txtFSeqEnd);
            this.tabPage1.Controls.Add(this.btnFOrderClear);
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(998, 499);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "國內期貨";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // btnFQOrder
            // 
            this.btnFQOrder.Location = new System.Drawing.Point(363, 279);
            this.btnFQOrder.Name = "btnFQOrder";
            this.btnFQOrder.Size = new System.Drawing.Size(100, 23);
            this.btnFQOrder.TabIndex = 136;
            this.btnFQOrder.Text = "委託回報查詢";
            this.btnFQOrder.UseVisualStyleBackColor = true;
            this.btnFQOrder.Click += new System.EventHandler(this.btnFQOrder_Click);
            // 
            // dgvFOrder
            // 
            this.dgvFOrder.AllowUserToAddRows = false;
            this.dgvFOrder.AllowUserToDeleteRows = false;
            this.dgvFOrder.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvFOrder.Location = new System.Drawing.Point(7, 308);
            this.dgvFOrder.Name = "dgvFOrder";
            this.dgvFOrder.ReadOnly = true;
            this.dgvFOrder.RowTemplate.Height = 24;
            this.dgvFOrder.Size = new System.Drawing.Size(462, 147);
            this.dgvFOrder.TabIndex = 135;
            // 
            // label20
            // 
            this.label20.AutoSize = true;
            this.label20.Location = new System.Drawing.Point(482, 162);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(77, 12);
            this.label20.TabIndex = 134;
            this.label20.Text = "主動回報電文";
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Location = new System.Drawing.Point(483, 38);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(41, 12);
            this.label19.TabIndex = 133;
            this.label19.Text = "狀態列";
            // 
            // btnFGetCertStatus
            // 
            this.btnFGetCertStatus.Location = new System.Drawing.Point(261, 6);
            this.btnFGetCertStatus.Name = "btnFGetCertStatus";
            this.btnFGetCertStatus.Size = new System.Drawing.Size(90, 23);
            this.btnFGetCertStatus.TabIndex = 132;
            this.btnFGetCertStatus.Text = "取憑證狀態";
            this.btnFGetCertStatus.UseVisualStyleBackColor = true;
            this.btnFGetCertStatus.Click += new System.EventHandler(this.btnFGetCertStatus_Click);
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.txtDseq);
            this.groupBox4.Controls.Add(this.lblDseq);
            this.groupBox4.Controls.Add(this.btnFQuery);
            this.groupBox4.Controls.Add(this.cbFBillItems);
            this.groupBox4.Controls.Add(this.label49);
            this.groupBox4.Controls.Add(this.label50);
            this.groupBox4.Controls.Add(this.label51);
            this.groupBox4.Controls.Add(this.label52);
            this.groupBox4.Controls.Add(this.txtFBillEDate);
            this.groupBox4.Controls.Add(this.txtFBillSDate);
            this.groupBox4.Controls.Add(this.cbFBillCseq);
            this.groupBox4.Controls.Add(this.lsFBill);
            this.groupBox4.Location = new System.Drawing.Point(475, 283);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(513, 210);
            this.groupBox4.TabIndex = 61;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "被動查詢";
            // 
            // txtDseq
            // 
            this.txtDseq.Location = new System.Drawing.Point(72, 49);
            this.txtDseq.Name = "txtDseq";
            this.txtDseq.Size = new System.Drawing.Size(100, 22);
            this.txtDseq.TabIndex = 120;
            // 
            // lblDseq
            // 
            this.lblDseq.AutoSize = true;
            this.lblDseq.Location = new System.Drawing.Point(8, 52);
            this.lblDseq.Name = "lblDseq";
            this.lblDseq.Size = new System.Drawing.Size(53, 12);
            this.lblDseq.TabIndex = 119;
            this.lblDseq.Text = "委託書號";
            // 
            // btnFQuery
            // 
            this.btnFQuery.Location = new System.Drawing.Point(398, 82);
            this.btnFQuery.Name = "btnFQuery";
            this.btnFQuery.Size = new System.Drawing.Size(75, 23);
            this.btnFQuery.TabIndex = 118;
            this.btnFQuery.Text = "查詢";
            this.btnFQuery.UseVisualStyleBackColor = true;
            this.btnFQuery.Click += new System.EventHandler(this.btnFQuery_Click);
            // 
            // cbFBillItems
            // 
            this.cbFBillItems.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFBillItems.FormattingEnabled = true;
            this.cbFBillItems.Items.AddRange(new object[] {
            "國內交易時段查詢-FQPreOrderSetting",
            "國內交易手續費試算-FQOrderCost",
            "今日期貨委託回報查詢-FQueryTOrder",
            "歷史期貨委託回報查詢-FQueryHOrder",
            "今日期貨成交回報查詢-FQueryTDeal",
            "今日期貨成交明細回報查詢-FQueryTDealDetail",
            "今日期貨成交明細回報查詢依帳號-FQueryTDealDetailByAccount",
            "歷史期貨成交回報查詢-FQueryHDeal",
            "期貨保證金查詢-FQueryMargin",
            "期貨未平倉明細查詢-FQueryPosition",
            "期貨未平倉彙總查詢-FQueryPositionSummary",
            "期貨即時部位查詢-FQueryPositionIndex",
            "期貨沖銷明細查詢-FQueryOffset",
            "期貨歷史沖銷明細查詢-FQueryHisOffset",
            "期貨出入金查詢-FQueryDeposit",
            "期貨歷史出入金查詢-FQueryHisDeposit",
            "期貨公告查詢-FQueryBulletin"});
            this.cbFBillItems.Location = new System.Drawing.Point(72, 84);
            this.cbFBillItems.Name = "cbFBillItems";
            this.cbFBillItems.Size = new System.Drawing.Size(320, 20);
            this.cbFBillItems.TabIndex = 59;
            // 
            // label49
            // 
            this.label49.AutoSize = true;
            this.label49.Location = new System.Drawing.Point(7, 24);
            this.label49.Name = "label49";
            this.label49.Size = new System.Drawing.Size(29, 12);
            this.label49.TabIndex = 58;
            this.label49.Text = "帳號";
            // 
            // label50
            // 
            this.label50.AutoSize = true;
            this.label50.Location = new System.Drawing.Point(7, 87);
            this.label50.Name = "label50";
            this.label50.Size = new System.Drawing.Size(53, 12);
            this.label50.TabIndex = 58;
            this.label50.Text = "查詢規格";
            // 
            // label51
            // 
            this.label51.AutoSize = true;
            this.label51.Location = new System.Drawing.Point(339, 24);
            this.label51.Name = "label51";
            this.label51.Size = new System.Drawing.Size(53, 12);
            this.label51.TabIndex = 57;
            this.label51.Text = "結束日期";
            // 
            // label52
            // 
            this.label52.AutoSize = true;
            this.label52.Location = new System.Drawing.Point(174, 24);
            this.label52.Name = "label52";
            this.label52.Size = new System.Drawing.Size(53, 12);
            this.label52.TabIndex = 57;
            this.label52.Text = "起始日期";
            // 
            // txtFBillEDate
            // 
            this.txtFBillEDate.Location = new System.Drawing.Point(398, 19);
            this.txtFBillEDate.Name = "txtFBillEDate";
            this.txtFBillEDate.Size = new System.Drawing.Size(100, 22);
            this.txtFBillEDate.TabIndex = 56;
            // 
            // txtFBillSDate
            // 
            this.txtFBillSDate.Location = new System.Drawing.Point(233, 19);
            this.txtFBillSDate.Name = "txtFBillSDate";
            this.txtFBillSDate.Size = new System.Drawing.Size(100, 22);
            this.txtFBillSDate.TabIndex = 56;
            // 
            // cbFBillCseq
            // 
            this.cbFBillCseq.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFBillCseq.FormattingEnabled = true;
            this.cbFBillCseq.Location = new System.Drawing.Point(45, 19);
            this.cbFBillCseq.Name = "cbFBillCseq";
            this.cbFBillCseq.Size = new System.Drawing.Size(121, 20);
            this.cbFBillCseq.TabIndex = 55;
            // 
            // lsFBill
            // 
            this.lsFBill.FormattingEnabled = true;
            this.lsFBill.HorizontalScrollbar = true;
            this.lsFBill.ItemHeight = 12;
            this.lsFBill.Location = new System.Drawing.Point(6, 114);
            this.lsFBill.Name = "lsFBill";
            this.lsFBill.Size = new System.Drawing.Size(497, 88);
            this.lsFBill.TabIndex = 54;
            this.lsFBill.KeyDown += new System.Windows.Forms.KeyEventHandler(this.lsFBill_KeyDown);
            // 
            // lsFOrderRcv
            // 
            this.lsFOrderRcv.FormattingEnabled = true;
            this.lsFOrderRcv.HorizontalScrollbar = true;
            this.lsFOrderRcv.ItemHeight = 12;
            this.lsFOrderRcv.Location = new System.Drawing.Point(484, 180);
            this.lsFOrderRcv.Name = "lsFOrderRcv";
            this.lsFOrderRcv.Size = new System.Drawing.Size(457, 88);
            this.lsFOrderRcv.TabIndex = 60;
            this.lsFOrderRcv.KeyDown += new System.Windows.Forms.KeyEventHandler(this.lsFOrderRcv_KeyDown);
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.txtComno);
            this.groupBox3.Controls.Add(this.label55);
            this.groupBox3.Controls.Add(this.cbFCommo2);
            this.groupBox3.Controls.Add(this.txtFOffset);
            this.groupBox3.Controls.Add(this.label26);
            this.groupBox3.Controls.Add(this.btnFMultiOrder);
            this.groupBox3.Controls.Add(this.btnFOrder);
            this.groupBox3.Controls.Add(this.txtFPrice);
            this.groupBox3.Controls.Add(this.txtFSeqno);
            this.groupBox3.Controls.Add(this.txtFMulti);
            this.groupBox3.Controls.Add(this.txtFDseq);
            this.groupBox3.Controls.Add(this.txtFSign);
            this.groupBox3.Controls.Add(this.txtFQty);
            this.groupBox3.Controls.Add(this.label45);
            this.groupBox3.Controls.Add(this.label29);
            this.groupBox3.Controls.Add(this.label30);
            this.groupBox3.Controls.Add(this.label37);
            this.groupBox3.Controls.Add(this.label38);
            this.groupBox3.Controls.Add(this.label39);
            this.groupBox3.Controls.Add(this.cbFBS);
            this.groupBox3.Controls.Add(this.label40);
            this.groupBox3.Controls.Add(this.cbFSingleType);
            this.groupBox3.Controls.Add(this.cbFSingleFlag);
            this.groupBox3.Controls.Add(this.cbFFIR);
            this.groupBox3.Controls.Add(this.cbFOTYPE);
            this.groupBox3.Controls.Add(this.label56);
            this.groupBox3.Controls.Add(this.label33);
            this.groupBox3.Controls.Add(this.label36);
            this.groupBox3.Controls.Add(this.label41);
            this.groupBox3.Controls.Add(this.label31);
            this.groupBox3.Controls.Add(this.label42);
            this.groupBox3.Controls.Add(this.cbFMType);
            this.groupBox3.Controls.Add(this.cbFMsgType);
            this.groupBox3.Controls.Add(this.label43);
            this.groupBox3.Controls.Add(this.label44);
            this.groupBox3.Controls.Add(this.label46);
            this.groupBox3.Controls.Add(this.cbFCommo1);
            this.groupBox3.Controls.Add(this.cbFCommo);
            this.groupBox3.Controls.Add(this.cbFOrderCseq);
            this.groupBox3.Location = new System.Drawing.Point(6, 36);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(463, 232);
            this.groupBox3.TabIndex = 59;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "下單";
            // 
            // txtComno
            // 
            this.txtComno.Location = new System.Drawing.Point(340, 65);
            this.txtComno.Name = "txtComno";
            this.txtComno.Size = new System.Drawing.Size(100, 22);
            this.txtComno.TabIndex = 130;
            this.txtComno.Text = "TXFC7/D7";
            // 
            // label55
            // 
            this.label55.AutoSize = true;
            this.label55.Location = new System.Drawing.Point(166, 69);
            this.label55.Name = "label55";
            this.label55.Size = new System.Drawing.Size(59, 12);
            this.label55.TabIndex = 129;
            this.label55.Text = "商品代號2";
            // 
            // cbFCommo2
            // 
            this.cbFCommo2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFCommo2.FormattingEnabled = true;
            this.cbFCommo2.Location = new System.Drawing.Point(225, 65);
            this.cbFCommo2.Name = "cbFCommo2";
            this.cbFCommo2.Size = new System.Drawing.Size(91, 20);
            this.cbFCommo2.TabIndex = 126;
            this.cbFCommo2.SelectedIndexChanged += new System.EventHandler(this.cbFCommo2_SelectedIndexChanged);
            // 
            // txtFOffset
            // 
            this.txtFOffset.Location = new System.Drawing.Point(281, 116);
            this.txtFOffset.Name = "txtFOffset";
            this.txtFOffset.Size = new System.Drawing.Size(42, 22);
            this.txtFOffset.TabIndex = 119;
            this.txtFOffset.Text = " ";
            // 
            // label26
            // 
            this.label26.AutoSize = true;
            this.label26.Location = new System.Drawing.Point(6, 119);
            this.label26.Name = "label26";
            this.label26.Size = new System.Drawing.Size(271, 12);
            this.label26.TabIndex = 118;
            this.label26.Text = "沖銷別(0=開倉、1=平倉、2=期貨當沖、空白=自動)";
            // 
            // btnFMultiOrder
            // 
            this.btnFMultiOrder.Location = new System.Drawing.Point(382, 203);
            this.btnFMultiOrder.Name = "btnFMultiOrder";
            this.btnFMultiOrder.Size = new System.Drawing.Size(75, 23);
            this.btnFMultiOrder.TabIndex = 117;
            this.btnFMultiOrder.Text = "多筆下單";
            this.btnFMultiOrder.UseVisualStyleBackColor = true;
            this.btnFMultiOrder.Click += new System.EventHandler(this.btnFMultiOrder_Click);
            // 
            // btnFOrder
            // 
            this.btnFOrder.Location = new System.Drawing.Point(382, 176);
            this.btnFOrder.Name = "btnFOrder";
            this.btnFOrder.Size = new System.Drawing.Size(75, 23);
            this.btnFOrder.TabIndex = 117;
            this.btnFOrder.Text = "下單";
            this.btnFOrder.UseVisualStyleBackColor = true;
            this.btnFOrder.Click += new System.EventHandler(this.btnFOrder_Click);
            // 
            // txtFPrice
            // 
            this.txtFPrice.Location = new System.Drawing.Point(392, 145);
            this.txtFPrice.Name = "txtFPrice";
            this.txtFPrice.Size = new System.Drawing.Size(47, 22);
            this.txtFPrice.TabIndex = 115;
            this.txtFPrice.Text = "1";
            // 
            // txtFSeqno
            // 
            this.txtFSeqno.Location = new System.Drawing.Point(188, 175);
            this.txtFSeqno.Name = "txtFSeqno";
            this.txtFSeqno.Size = new System.Drawing.Size(57, 22);
            this.txtFSeqno.TabIndex = 115;
            // 
            // txtFMulti
            // 
            this.txtFMulti.Location = new System.Drawing.Point(309, 203);
            this.txtFMulti.Name = "txtFMulti";
            this.txtFMulti.Size = new System.Drawing.Size(57, 22);
            this.txtFMulti.TabIndex = 115;
            this.txtFMulti.Text = "20";
            // 
            // txtFDseq
            // 
            this.txtFDseq.Location = new System.Drawing.Point(309, 176);
            this.txtFDseq.Name = "txtFDseq";
            this.txtFDseq.Size = new System.Drawing.Size(57, 22);
            this.txtFDseq.TabIndex = 115;
            // 
            // txtFSign
            // 
            this.txtFSign.Location = new System.Drawing.Point(269, 145);
            this.txtFSign.Name = "txtFSign";
            this.txtFSign.Size = new System.Drawing.Size(21, 22);
            this.txtFSign.TabIndex = 115;
            this.txtFSign.Text = "+";
            // 
            // txtFQty
            // 
            this.txtFQty.Location = new System.Drawing.Point(165, 144);
            this.txtFQty.Name = "txtFQty";
            this.txtFQty.Size = new System.Drawing.Size(35, 22);
            this.txtFQty.TabIndex = 115;
            this.txtFQty.Text = "1";
            // 
            // label45
            // 
            this.label45.AutoSize = true;
            this.label45.Location = new System.Drawing.Point(119, 178);
            this.label45.Name = "label45";
            this.label45.Size = new System.Drawing.Size(65, 12);
            this.label45.TabIndex = 114;
            this.label45.Text = "原網路單號";
            // 
            // label29
            // 
            this.label29.AutoSize = true;
            this.label29.Location = new System.Drawing.Point(250, 179);
            this.label29.Name = "label29";
            this.label29.Size = new System.Drawing.Size(53, 12);
            this.label29.TabIndex = 114;
            this.label29.Text = "委託書號";
            // 
            // label30
            // 
            this.label30.AutoSize = true;
            this.label30.ForeColor = System.Drawing.Color.Red;
            this.label30.Location = new System.Drawing.Point(5, 178);
            this.label30.Name = "label30";
            this.label30.Size = new System.Drawing.Size(113, 12);
            this.label30.TabIndex = 113;
            this.label30.Text = "刪單、改量價需填：";
            // 
            // label37
            // 
            this.label37.AutoSize = true;
            this.label37.Location = new System.Drawing.Point(303, 148);
            this.label37.Name = "label37";
            this.label37.Size = new System.Drawing.Size(88, 12);
            this.label37.TabIndex = 108;
            this.label37.Text = "委託價格(99.99)";
            // 
            // label38
            // 
            this.label38.AutoSize = true;
            this.label38.Location = new System.Drawing.Point(201, 148);
            this.label38.Name = "label38";
            this.label38.Size = new System.Drawing.Size(62, 12);
            this.label38.TabIndex = 107;
            this.label38.Text = "正負號(+/-)";
            // 
            // label39
            // 
            this.label39.AutoSize = true;
            this.label39.Location = new System.Drawing.Point(107, 147);
            this.label39.Name = "label39";
            this.label39.Size = new System.Drawing.Size(53, 12);
            this.label39.TabIndex = 106;
            this.label39.Text = "委託數量";
            // 
            // cbFBS
            // 
            this.cbFBS.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFBS.FormattingEnabled = true;
            this.cbFBS.Items.AddRange(new object[] {
            "B",
            "S"});
            this.cbFBS.Location = new System.Drawing.Point(52, 144);
            this.cbFBS.Name = "cbFBS";
            this.cbFBS.Size = new System.Drawing.Size(45, 20);
            this.cbFBS.TabIndex = 105;
            // 
            // label40
            // 
            this.label40.AutoSize = true;
            this.label40.Location = new System.Drawing.Point(8, 147);
            this.label40.Name = "label40";
            this.label40.Size = new System.Drawing.Size(41, 12);
            this.label40.TabIndex = 104;
            this.label40.Text = "買賣別";
            // 
            // cbFSingleType
            // 
            this.cbFSingleType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFSingleType.FormattingEnabled = true;
            this.cbFSingleType.Location = new System.Drawing.Point(382, 40);
            this.cbFSingleType.Name = "cbFSingleType";
            this.cbFSingleType.Size = new System.Drawing.Size(75, 20);
            this.cbFSingleType.TabIndex = 103;
            this.cbFSingleType.SelectedIndexChanged += new System.EventHandler(this.cbFSingleType_SelectedIndexChanged);
            // 
            // cbFSingleFlag
            // 
            this.cbFSingleFlag.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFSingleFlag.FormattingEnabled = true;
            this.cbFSingleFlag.Items.AddRange(new object[] {
            "1",
            "2",
            "3",
            "4"});
            this.cbFSingleFlag.Location = new System.Drawing.Point(289, 40);
            this.cbFSingleFlag.Name = "cbFSingleFlag";
            this.cbFSingleFlag.Size = new System.Drawing.Size(39, 20);
            this.cbFSingleFlag.TabIndex = 103;
            this.cbFSingleFlag.SelectedIndexChanged += new System.EventHandler(this.cbFSingleFlag_SelectedIndexChanged);
            // 
            // cbFFIR
            // 
            this.cbFFIR.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFFIR.FormattingEnabled = true;
            this.cbFFIR.Items.AddRange(new object[] {
            "F",
            "I",
            "R"});
            this.cbFFIR.Location = new System.Drawing.Point(334, 91);
            this.cbFFIR.Name = "cbFFIR";
            this.cbFFIR.Size = new System.Drawing.Size(57, 20);
            this.cbFFIR.TabIndex = 103;
            // 
            // cbFOTYPE
            // 
            this.cbFOTYPE.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFOTYPE.FormattingEnabled = true;
            this.cbFOTYPE.Items.AddRange(new object[] {
            "M",
            "L",
            "P"});
            this.cbFOTYPE.Location = new System.Drawing.Point(195, 91);
            this.cbFOTYPE.Name = "cbFOTYPE";
            this.cbFOTYPE.Size = new System.Drawing.Size(57, 20);
            this.cbFOTYPE.TabIndex = 103;
            // 
            // label56
            // 
            this.label56.AutoSize = true;
            this.label56.Location = new System.Drawing.Point(329, 44);
            this.label56.Name = "label56";
            this.label56.Size = new System.Drawing.Size(53, 12);
            this.label56.TabIndex = 102;
            this.label56.Text = "複式種類";
            // 
            // label33
            // 
            this.label33.AutoSize = true;
            this.label33.Location = new System.Drawing.Point(235, 45);
            this.label33.Name = "label33";
            this.label33.Size = new System.Drawing.Size(53, 12);
            this.label33.TabIndex = 102;
            this.label33.Text = "單複式別";
            // 
            // label36
            // 
            this.label36.AutoSize = true;
            this.label36.Location = new System.Drawing.Point(270, 94);
            this.label36.Name = "label36";
            this.label36.Size = new System.Drawing.Size(53, 12);
            this.label36.TabIndex = 102;
            this.label36.Text = "委託條件";
            // 
            // label41
            // 
            this.label41.AutoSize = true;
            this.label41.Location = new System.Drawing.Point(136, 94);
            this.label41.Name = "label41";
            this.label41.Size = new System.Drawing.Size(53, 12);
            this.label41.TabIndex = 102;
            this.label41.Text = "委託方式";
            // 
            // label31
            // 
            this.label31.AutoSize = true;
            this.label31.Location = new System.Drawing.Point(7, 45);
            this.label31.Name = "label31";
            this.label31.Size = new System.Drawing.Size(41, 12);
            this.label31.TabIndex = 101;
            this.label31.Text = "市場別";
            // 
            // label42
            // 
            this.label42.AutoSize = true;
            this.label42.Location = new System.Drawing.Point(5, 96);
            this.label42.Name = "label42";
            this.label42.Size = new System.Drawing.Size(53, 12);
            this.label42.TabIndex = 101;
            this.label42.Text = "訊息種類";
            // 
            // cbFMType
            // 
            this.cbFMType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFMType.FormattingEnabled = true;
            this.cbFMType.Items.AddRange(new object[] {
            "F",
            "O"});
            this.cbFMType.Location = new System.Drawing.Point(52, 40);
            this.cbFMType.Name = "cbFMType";
            this.cbFMType.Size = new System.Drawing.Size(55, 20);
            this.cbFMType.TabIndex = 100;
            this.cbFMType.SelectedIndexChanged += new System.EventHandler(this.cbFMType_SelectedIndexChanged);
            // 
            // cbFMsgType
            // 
            this.cbFMsgType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFMsgType.FormattingEnabled = true;
            this.cbFMsgType.Items.AddRange(new object[] {
            "新單",
            "改量",
            "刪單",
            "改價"});
            this.cbFMsgType.Location = new System.Drawing.Point(67, 91);
            this.cbFMsgType.Name = "cbFMsgType";
            this.cbFMsgType.Size = new System.Drawing.Size(55, 20);
            this.cbFMsgType.TabIndex = 100;
            // 
            // label43
            // 
            this.label43.AutoSize = true;
            this.label43.Location = new System.Drawing.Point(8, 69);
            this.label43.Name = "label43";
            this.label43.Size = new System.Drawing.Size(59, 12);
            this.label43.TabIndex = 98;
            this.label43.Text = "商品代號1";
            // 
            // label44
            // 
            this.label44.AutoSize = true;
            this.label44.Location = new System.Drawing.Point(112, 44);
            this.label44.Name = "label44";
            this.label44.Size = new System.Drawing.Size(53, 12);
            this.label44.TabIndex = 97;
            this.label44.Text = "商品代碼";
            // 
            // label46
            // 
            this.label46.AutoSize = true;
            this.label46.Location = new System.Drawing.Point(6, 21);
            this.label46.Name = "label46";
            this.label46.Size = new System.Drawing.Size(29, 12);
            this.label46.TabIndex = 58;
            this.label46.Text = "帳號";
            // 
            // cbFCommo1
            // 
            this.cbFCommo1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFCommo1.FormattingEnabled = true;
            this.cbFCommo1.Location = new System.Drawing.Point(67, 65);
            this.cbFCommo1.Name = "cbFCommo1";
            this.cbFCommo1.Size = new System.Drawing.Size(91, 20);
            this.cbFCommo1.TabIndex = 55;
            this.cbFCommo1.SelectedIndexChanged += new System.EventHandler(this.cbFCommo1_SelectedIndexChanged);
            // 
            // cbFCommo
            // 
            this.cbFCommo.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFCommo.FormattingEnabled = true;
            this.cbFCommo.Location = new System.Drawing.Point(168, 39);
            this.cbFCommo.Name = "cbFCommo";
            this.cbFCommo.Size = new System.Drawing.Size(67, 20);
            this.cbFCommo.TabIndex = 55;
            // 
            // cbFOrderCseq
            // 
            this.cbFOrderCseq.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbFOrderCseq.FormattingEnabled = true;
            this.cbFOrderCseq.Location = new System.Drawing.Point(38, 15);
            this.cbFOrderCseq.Name = "cbFOrderCseq";
            this.cbFOrderCseq.Size = new System.Drawing.Size(250, 20);
            this.cbFOrderCseq.TabIndex = 55;
            // 
            // btnFMultiFlag
            // 
            this.btnFMultiFlag.Location = new System.Drawing.Point(357, 6);
            this.btnFMultiFlag.Name = "btnFMultiFlag";
            this.btnFMultiFlag.Size = new System.Drawing.Size(112, 23);
            this.btnFMultiFlag.TabIndex = 58;
            this.btnFMultiFlag.Text = "是否多帳號下單";
            this.btnFMultiFlag.UseVisualStyleBackColor = true;
            this.btnFMultiFlag.Click += new System.EventHandler(this.btnFMultiFlag_Click);
            // 
            // btnFCheckConnect
            // 
            this.btnFCheckConnect.Location = new System.Drawing.Point(3, 6);
            this.btnFCheckConnect.Name = "btnFCheckConnect";
            this.btnFCheckConnect.Size = new System.Drawing.Size(75, 23);
            this.btnFCheckConnect.TabIndex = 58;
            this.btnFCheckConnect.Text = "檢查連線";
            this.btnFCheckConnect.UseVisualStyleBackColor = true;
            this.btnFCheckConnect.Click += new System.EventHandler(this.btnFCheckConnect_Click);
            // 
            // btnFAccList
            // 
            this.btnFAccList.Location = new System.Drawing.Point(84, 6);
            this.btnFAccList.Name = "btnFAccList";
            this.btnFAccList.Size = new System.Drawing.Size(75, 23);
            this.btnFAccList.TabIndex = 57;
            this.btnFAccList.Text = "取得帳號";
            this.btnFAccList.UseVisualStyleBackColor = true;
            this.btnFAccList.Click += new System.EventHandler(this.btnFAccList_Click);
            // 
            // btnFQueryInfo
            // 
            this.btnFQueryInfo.Location = new System.Drawing.Point(165, 6);
            this.btnFQueryInfo.Name = "btnFQueryInfo";
            this.btnFQueryInfo.Size = new System.Drawing.Size(90, 23);
            this.btnFQueryInfo.TabIndex = 56;
            this.btnFQueryInfo.Text = "取得商品資料";
            this.btnFQueryInfo.UseVisualStyleBackColor = true;
            this.btnFQueryInfo.Click += new System.EventHandler(this.btnFQueryInfo_Click);
            // 
            // btnFStatusClear
            // 
            this.btnFStatusClear.Location = new System.Drawing.Point(944, 59);
            this.btnFStatusClear.Name = "btnFStatusClear";
            this.btnFStatusClear.Size = new System.Drawing.Size(52, 23);
            this.btnFStatusClear.TabIndex = 55;
            this.btnFStatusClear.Text = "清空";
            this.btnFStatusClear.UseVisualStyleBackColor = true;
            this.btnFStatusClear.Click += new System.EventHandler(this.btnFStatusClear_Click);
            // 
            // lsFStatus
            // 
            this.lsFStatus.FormattingEnabled = true;
            this.lsFStatus.HorizontalScrollbar = true;
            this.lsFStatus.ItemHeight = 12;
            this.lsFStatus.Location = new System.Drawing.Point(481, 59);
            this.lsFStatus.Name = "lsFStatus";
            this.lsFStatus.Size = new System.Drawing.Size(457, 88);
            this.lsFStatus.TabIndex = 54;
            this.lsFStatus.KeyDown += new System.Windows.Forms.KeyEventHandler(this.lsFStatus_KeyDown);
            // 
            // btnFRecover
            // 
            this.btnFRecover.Location = new System.Drawing.Point(485, 6);
            this.btnFRecover.Name = "btnFRecover";
            this.btnFRecover.Size = new System.Drawing.Size(75, 23);
            this.btnFRecover.TabIndex = 48;
            this.btnFRecover.Text = "回補";
            this.btnFRecover.UseVisualStyleBackColor = true;
            this.btnFRecover.Click += new System.EventHandler(this.btnFRecover_Click);
            // 
            // txtFSeqStart
            // 
            this.txtFSeqStart.Location = new System.Drawing.Point(601, 7);
            this.txtFSeqStart.Name = "txtFSeqStart";
            this.txtFSeqStart.Size = new System.Drawing.Size(33, 22);
            this.txtFSeqStart.TabIndex = 50;
            this.txtFSeqStart.Text = "0";
            // 
            // label48
            // 
            this.label48.AutoSize = true;
            this.label48.Location = new System.Drawing.Point(640, 12);
            this.label48.Name = "label48";
            this.label48.Size = new System.Drawing.Size(29, 12);
            this.label48.TabIndex = 51;
            this.label48.Text = "結束";
            // 
            // label47
            // 
            this.label47.AutoSize = true;
            this.label47.Location = new System.Drawing.Point(566, 11);
            this.label47.Name = "label47";
            this.label47.Size = new System.Drawing.Size(29, 12);
            this.label47.TabIndex = 49;
            this.label47.Text = "起始";
            // 
            // txtFSeqEnd
            // 
            this.txtFSeqEnd.Location = new System.Drawing.Point(675, 7);
            this.txtFSeqEnd.Name = "txtFSeqEnd";
            this.txtFSeqEnd.Size = new System.Drawing.Size(33, 22);
            this.txtFSeqEnd.TabIndex = 52;
            this.txtFSeqEnd.Text = "0";
            // 
            // btnFOrderClear
            // 
            this.btnFOrderClear.Location = new System.Drawing.Point(947, 180);
            this.btnFOrderClear.Name = "btnFOrderClear";
            this.btnFOrderClear.Size = new System.Drawing.Size(48, 23);
            this.btnFOrderClear.TabIndex = 46;
            this.btnFOrderClear.Text = "清空";
            this.btnFOrderClear.UseVisualStyleBackColor = true;
            this.btnFOrderClear.Click += new System.EventHandler(this.btnFOrderClear_Click);
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.btnFFMultiFlag);
            this.tabPage2.Controls.Add(this.btnFFQOrder);
            this.tabPage2.Controls.Add(this.dgvFFOrder);
            this.tabPage2.Controls.Add(this.btnFFGetCertStatus);
            this.tabPage2.Controls.Add(this.btnFFCheckConnect);
            this.tabPage2.Controls.Add(this.lsFFOrderRcv);
            this.tabPage2.Controls.Add(this.groupBox1);
            this.tabPage2.Controls.Add(this.btnFFAccList);
            this.tabPage2.Controls.Add(this.btnFFQueryInfo);
            this.tabPage2.Controls.Add(this.lsFFStatus);
            this.tabPage2.Controls.Add(this.btnFFStatusClear);
            this.tabPage2.Controls.Add(this.groupBox2);
            this.tabPage2.Controls.Add(this.btnFFRecover);
            this.tabPage2.Controls.Add(this.txtFFSeqStart);
            this.tabPage2.Controls.Add(this.label_To);
            this.tabPage2.Controls.Add(this.label18);
            this.tabPage2.Controls.Add(this.label16);
            this.tabPage2.Controls.Add(this.label_From);
            this.tabPage2.Controls.Add(this.txtFFSeqEnd);
            this.tabPage2.Controls.Add(this.btnFFOrderClear);
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(998, 499);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "國外期貨";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // btnFFMultiFlag
            // 
            this.btnFFMultiFlag.Location = new System.Drawing.Point(368, 7);
            this.btnFFMultiFlag.Name = "btnFFMultiFlag";
            this.btnFFMultiFlag.Size = new System.Drawing.Size(112, 23);
            this.btnFFMultiFlag.TabIndex = 140;
            this.btnFFMultiFlag.Text = "是否多帳號下單";
            this.btnFFMultiFlag.UseVisualStyleBackColor = true;
            this.btnFFMultiFlag.Click += new System.EventHandler(this.btnFFMultiFlag_Click);
            // 
            // btnFFQOrder
            // 
            this.btnFFQOrder.Location = new System.Drawing.Point(369, 226);
            this.btnFFQOrder.Name = "btnFFQOrder";
            this.btnFFQOrder.Size = new System.Drawing.Size(100, 23);
            this.btnFFQOrder.TabIndex = 139;
            this.btnFFQOrder.Text = "委託回報查詢";
            this.btnFFQOrder.UseVisualStyleBackColor = true;
            this.btnFFQOrder.Click += new System.EventHandler(this.btnFFQOrder_Click);
            // 
            // dgvFFOrder
            // 
            this.dgvFFOrder.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvFFOrder.Location = new System.Drawing.Point(7, 252);
            this.dgvFFOrder.Name = "dgvFFOrder";
            this.dgvFFOrder.RowTemplate.Height = 24;
            this.dgvFFOrder.Size = new System.Drawing.Size(462, 214);
            this.dgvFFOrder.TabIndex = 138;
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Location = new System.Drawing.Point(479, 161);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(77, 12);
            this.label18.TabIndex = 49;
            this.label18.Text = "主動回報電文";
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(479, 48);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(41, 12);
            this.label16.TabIndex = 49;
            this.label16.Text = "狀態列";
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.Location = new System.Drawing.Point(526, 9);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(41, 12);
            this.label21.TabIndex = 58;
            this.label21.Text = "子帳號";
            // 
            // txbSubAccount
            // 
            this.txbSubAccount.Location = new System.Drawing.Point(574, 7);
            this.txbSubAccount.Name = "txbSubAccount";
            this.txbSubAccount.Size = new System.Drawing.Size(100, 22);
            this.txbSubAccount.TabIndex = 59;
            // 
            // btnSubLogin
            // 
            this.btnSubLogin.Location = new System.Drawing.Point(781, 4);
            this.btnSubLogin.Name = "btnSubLogin";
            this.btnSubLogin.Size = new System.Drawing.Size(75, 23);
            this.btnSubLogin.TabIndex = 137;
            this.btnSubLogin.Text = "子帳登入";
            this.btnSubLogin.UseVisualStyleBackColor = true;
            this.btnSubLogin.Click += new System.EventHandler(this.btnSubLogin_Click);
            // 
            // btnAccountLogin
            // 
            this.btnAccountLogin.Location = new System.Drawing.Point(700, 33);
            this.btnAccountLogin.Name = "btnAccountLogin";
            this.btnAccountLogin.Size = new System.Drawing.Size(75, 23);
            this.btnAccountLogin.TabIndex = 138;
            this.btnAccountLogin.Text = "帳號登入";
            this.btnAccountLogin.UseVisualStyleBackColor = true;
            this.btnAccountLogin.Click += new System.EventHandler(this.btnAccountLogin_Click);
            // 
            // labAccount
            // 
            this.labAccount.AutoSize = true;
            this.labAccount.Location = new System.Drawing.Point(378, 40);
            this.labAccount.Name = "labAccount";
            this.labAccount.Size = new System.Drawing.Size(29, 12);
            this.labAccount.TabIndex = 140;
            this.labAccount.Text = "帳號";
            // 
            // txtAccount
            // 
            this.txtAccount.BackColor = System.Drawing.Color.LightGoldenrodYellow;
            this.txtAccount.Location = new System.Drawing.Point(419, 35);
            this.txtAccount.Name = "txtAccount";
            this.txtAccount.Size = new System.Drawing.Size(100, 22);
            this.txtAccount.TabIndex = 142;
            // 
            // label23
            // 
            this.label23.AutoSize = true;
            this.label23.Location = new System.Drawing.Point(192, 40);
            this.label23.Name = "label23";
            this.label23.Size = new System.Drawing.Size(53, 12);
            this.label23.TabIndex = 143;
            this.label23.Text = "分公司碼";
            // 
            // txtBHNO
            // 
            this.txtBHNO.BackColor = System.Drawing.Color.LightGoldenrodYellow;
            this.txtBHNO.Location = new System.Drawing.Point(245, 35);
            this.txtBHNO.Name = "txtBHNO";
            this.txtBHNO.Size = new System.Drawing.Size(100, 22);
            this.txtBHNO.TabIndex = 144;
            // 
            // frmSample
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1027, 593);
            this.Controls.Add(this.txtBHNO);
            this.Controls.Add(this.label23);
            this.Controls.Add(this.txtAccount);
            this.Controls.Add(this.labAccount);
            this.Controls.Add(this.btnAccountLogin);
            this.Controls.Add(this.btnSubLogin);
            this.Controls.Add(this.txbSubAccount);
            this.Controls.Add(this.label21);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.txtOrderIP);
            this.Controls.Add(this.label_OrderChannel);
            this.Controls.Add(this.txtPWD);
            this.Controls.Add(this.label_PW);
            this.Controls.Add(this.txtIDNO);
            this.Controls.Add(this.label_ID);
            this.Controls.Add(this.btnLogout);
            this.Controls.Add(this.btnLogin);
            this.Name = "frmSample";
            this.Text = "外期API Sample";
            this.Load += new System.EventHandler(this.frmSample_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvFOrder)).EndInit();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvFFOrder)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

#endregion

        private System.Windows.Forms.TextBox txtFFSeqEnd;
        private System.Windows.Forms.Label label_To;
        private System.Windows.Forms.TextBox txtFFSeqStart;
        private System.Windows.Forms.Label label_From;
        private System.Windows.Forms.Button btnFFRecover;
        private System.Windows.Forms.TextBox txtOrderIP;
        private System.Windows.Forms.Label label_OrderChannel;
        private System.Windows.Forms.Button btnFFAccList;
        private System.Windows.Forms.TextBox txtPWD;
        private System.Windows.Forms.Label label_PW;
        private System.Windows.Forms.TextBox txtIDNO;
        private System.Windows.Forms.Label label_ID;
        private System.Windows.Forms.Button btnLogout;
        private System.Windows.Forms.Button btnLogin;
        private System.Windows.Forms.ListBox lsFFStatus;
        private System.Windows.Forms.ListBox lsFFOrderRcv;
        private System.Windows.Forms.Button btnFFCheckConnect;
        private System.Windows.Forms.Button btnFFStatusClear;
        private System.Windows.Forms.Button btnFFOrderClear;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.ListBox lsFFBill;
        private System.Windows.Forms.ComboBox cbFFBillCseq;
        private System.Windows.Forms.ComboBox cbFFOrderCseq;
        private System.Windows.Forms.Button btnFFQueryInfo;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox txtFFBillEDate;
        private System.Windows.Forms.TextBox txtFFBillSDate;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.ComboBox cbFFBillItems;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label34;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label35;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.ComboBox cbFFCommoYM;
        private System.Windows.Forms.ComboBox cbFFCommo;
        private System.Windows.Forms.ComboBox cbFFExchange;
        private System.Windows.Forms.ComboBox cbFFMsgType;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.ComboBox cbFFBS;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label24;
        private System.Windows.Forms.Label label25;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.TextBox txtFFPrice;
        private System.Windows.Forms.TextBox txtFFSign;
        private System.Windows.Forms.TextBox txtFFQty;
        private System.Windows.Forms.ComboBox cbFFOCond;
        private System.Windows.Forms.TextBox txtOrign;
        private System.Windows.Forms.TextBox txtFFDseq;
        private System.Windows.Forms.Button btnFFOrder;
        private System.Windows.Forms.ComboBox cbFFOTYPE;
        private System.Windows.Forms.TextBox txtFFOffset;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.TextBox txtFFDTrade;
        private System.Windows.Forms.ToolTip toolTip1;
        private System.Windows.Forms.Button btnFFQuery;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.ListBox lsFStatus;
        private System.Windows.Forms.Button btnFStatusClear;
        private System.Windows.Forms.Button btnFCheckConnect;
        private System.Windows.Forms.Button btnFAccList;
        private System.Windows.Forms.Button btnFQueryInfo;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.TextBox txtFOffset;
        private System.Windows.Forms.Label label26;
        private System.Windows.Forms.Button btnFOrder;
        private System.Windows.Forms.TextBox txtFPrice;
        private System.Windows.Forms.TextBox txtFDseq;
        private System.Windows.Forms.TextBox txtFSign;
        private System.Windows.Forms.TextBox txtFQty;
        private System.Windows.Forms.Label label29;
        private System.Windows.Forms.Label label30;
        private System.Windows.Forms.Label label37;
        private System.Windows.Forms.Label label38;
        private System.Windows.Forms.Label label39;
        private System.Windows.Forms.ComboBox cbFBS;
        private System.Windows.Forms.Label label40;
        private System.Windows.Forms.ComboBox cbFOTYPE;
        private System.Windows.Forms.Label label41;
        private System.Windows.Forms.Label label42;
        private System.Windows.Forms.ComboBox cbFMsgType;
        private System.Windows.Forms.Label label43;
        private System.Windows.Forms.Label label44;
        private System.Windows.Forms.Label label46;
        private System.Windows.Forms.ComboBox cbFCommo1;
        private System.Windows.Forms.ComboBox cbFCommo;
        private System.Windows.Forms.ComboBox cbFOrderCseq;
        private System.Windows.Forms.Button btnFOrderClear;
        private System.Windows.Forms.Button btnFRecover;
        private System.Windows.Forms.TextBox txtFSeqEnd;
        private System.Windows.Forms.Label label47;
        private System.Windows.Forms.Label label48;
        private System.Windows.Forms.TextBox txtFSeqStart;
        private System.Windows.Forms.ListBox lsFOrderRcv;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Button btnFQuery;
        private System.Windows.Forms.ComboBox cbFBillItems;
        private System.Windows.Forms.Label label49;
        private System.Windows.Forms.Label label50;
        private System.Windows.Forms.Label label51;
        private System.Windows.Forms.Label label52;
        private System.Windows.Forms.TextBox txtFBillEDate;
        private System.Windows.Forms.TextBox txtFBillSDate;
        private System.Windows.Forms.ComboBox cbFBillCseq;
        private System.Windows.Forms.ListBox lsFBill;
        private System.Windows.Forms.Label label31;
        private System.Windows.Forms.ComboBox cbFMType;
        private System.Windows.Forms.Label label33;
        private System.Windows.Forms.ComboBox cbFSingleFlag;
        private System.Windows.Forms.Label label55;
        private System.Windows.Forms.ComboBox cbFCommo2;
        private System.Windows.Forms.Label label56;
        private System.Windows.Forms.ComboBox cbFSingleType;
        private System.Windows.Forms.ComboBox cbFFIR;
        private System.Windows.Forms.Label label36;
        private System.Windows.Forms.TextBox txtFSeqno;
        private System.Windows.Forms.Label label45;
        private System.Windows.Forms.Button btnFGetCertStatus;
        private System.Windows.Forms.Button btnFFGetCertStatus;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.DataGridView dgvFOrder;
        private System.Windows.Forms.DataGridView dgvFFOrder;
        private System.Windows.Forms.Button btnFQOrder;
        private System.Windows.Forms.Button btnFFQOrder;
        private System.Windows.Forms.Button btnFMultiFlag;
        private System.Windows.Forms.Button btnFFMultiFlag;
        private System.Windows.Forms.Button btnFMultiOrder;
        private System.Windows.Forms.TextBox txtFMulti;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.TextBox txbSubAccount;
        private System.Windows.Forms.Button btnSubLogin;
        private System.Windows.Forms.Button btnSubOrder;
        private System.Windows.Forms.TextBox txtComno;
        private System.Windows.Forms.Button btnAccountLogin;
        private System.Windows.Forms.Label labAccount;
        private System.Windows.Forms.TextBox txtAccount;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.TextBox txtBHNO;
        private System.Windows.Forms.TextBox txtDseq;
        private System.Windows.Forms.Label lblDseq;
    }
}

